للإشتراك في خدمة 📰 واتساب الأخبار
أرسل كلمة “اشتراك” عبر الواتس أب للرقم 0598700091
أخبارتقنية

«أبل» تحذِّر مستخدمي آيفون القديم: حدثوا الجهاز قبل 3 نوفمبر

«أبل» تحذِّر مستخدمي آيفون القديم: حدثوا الجهاز قبل 3 نوفمبر

أعلنت شركة «أبل»، أن بعض أجهزتها الذكية القديمة ستكون عاجزة عن العمل إذا لم يتم تحديثها فورًا.

وأوضحت الشركة أنَّ الأجهزة ستفقد وظائف نظام تحديد المواقع العالمي (GPS) مع حدوث أخطاء في التوقيت والتواريخ، إضافةً إلى مشكلات أخرى في بعض التطبيقات، مشيرة إلى أنَّ هذه الأجهزة تتضمن آيفون 5 أو آيباد 4، والإصدارات السابقة.

وأوضحت أبل أنه يمكن تفادي هذه المشكلة من خلال تحديث الأجهزة فورًا، خاصة تحديث برنامج الهاتف القديم قبل 3 نوفمبر القادم، للتأكد من أنَّ الـ(GPS) يعمل بشكل صحيح، محذرة أنَّه إذا لم يتم التحديث قبل التاريخ المذكور ستفقد بعض الأجهزة خاصية الـ(GPS).

وأشارت الشركة إلى أنّ الأجهزة التي تحتاج إلى تحديث iOS 10.3.4 قبل 3 نوفمبر القادم تشمل: آيفون 5، وآيباد (الجيل الرابع) WiFi + Cellular.

وأضافت الشركة أنَّه لتجنب حدوث أخطاء يجب تحميل تحديث iOS 9.3.6 على هذه الأجهزة: آيفون 4S، وآيباد ميني (الجيل الأول) WiFi + Cellular، وآيباد 2 WiFi + Cellular (طراز CDMA  فقط)، وآيباد (الجيل الثالث) WiFi + Cellular.

أما إذا لم يكن المستخدم متأكدًا من نوع إصدار iOS الذي يستخدمه، فيتم اتّباع الخطوات التالية: فتح تطبيق الإعدادات، ثم النقر فوق خيار (عام)، واختيار (حول- About)، ثم البحث عن الرقم بجانب إصدار البرنامج.

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

إغلاق

أنت تستخدم إضافة Adblock

برجاء دعمنا عن طريق تعطيل إضافة Adblock